[main]
dir_datasets = /data/user/chaack/data/diffuse
dir_systematics = ${main:dir_datasets}
atmospheric_fluxes = honda2006_gaisserH4a_elbert, honda2006_polygonato_mod_elbert, sarcevic_std_gaisserH4a_elbert, sarcevic_std_polygonato_mod_elbert
fluxmodels = ${main:atmospheric_fluxes}, powerlaw,  
install_dir = /data/user/chaack/software/NNMFit/
caching_dir = /data/user/chaack/data/diffuse/cache
analysis_variables = reco_energy, reco_zenith
binned_systematics = False 
binned_flux = True
components = conventional, prompt, astro_limited_lower, astro_limited_upper
systematics_config = det_systematics
oversampling = False
use_alignment = True

#oversampling = True
#analysis_variables = reco_energy, reco_zenith, reco_ra
#binned_systematics = True
#components = astro, conventional, galactic

[minimizer_settings]
class = LBFGSB
tolerance = 10

[condor]
condor_dir = /data/user/chaack/condor
